<packet name="UpdateCreateItem">
	<version number="1">
		<u8 name="effect">
		<u32 name="total_durability">
		<u32 name="total_progress">
		<u8 name="progress_level">
		<u16 name="reaction_icon">
		<str16 name="reaction_name">
		<i32 name="durability_change">
		<i32 name="progress_change">
		<u32 name="spawn_id">
		<u8 name="unknown">
	</version>
	<version number="562">
		<u8 name="effect">
		<u32 name="total_durability">
		<u32 name="total_progress">
		<u8 name="progress_level">
		<u16 name="reaction_icon">
		<str16 name="reaction_name">
		<i32 name="durability_change">
		<i32 name="progress_change">
		<u32 name="spawn_id">
		<u8 name="unknown">
	</version>
</packet>